Bug 5625 - Autofs broken after an upgrade
Autofs broken after an upgrade
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: autofs (Show other bugs)
6.1
alpha Linux
medium Severity high
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-06 09:39 EDT by Ken Crandall
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-08 16:27:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Crandall 1999-10-06 09:39:41 EDT
I performed an 'rpm -Fvh autofs*.rpm' and double-checked
that my autofs config files were in place.  Autofs is
flat-out broken, and does not work.  Rolling back to the 6.0
autofs works fine.
Comment 1 Ken Crandall 1999-10-07 13:10:59 EDT
I just upgraded to autofs-3.1.3-9.alpha.rpm and it seems to work now.

Note You need to log in before you can comment on or make changes to this bug.